Kismet Wireless

Kismet Forums

 

Posted by:jferguson75
Subject:Kismet and OpenWRT
Date:14:48:58 15/09/2017

That sounds just like what I need. I upgraded to the latest LEDE just on the off chance that the 2016 package that LEDE had would solve my problem (it didn't).

Since the master branch kismet isn't released yet, I assume you're not creating packages. I read through the readme and it doesn't seem like it'd be hard to compile from source on a linux machine but I was going through the process to create a package on LEDE and it doesn't seem trivial. This is a new area for me so if you have any guidance in this area, it'd really be helpful.

Thanks for helping me out with all of this!


Reply to this message